
/* Logos Webcam...
---------------------------------- */

.footer-tvb-container {
	width:100%;
	height:auto;
	display:block;
	background-color:rgba(0,0,0, 0.35);
}

.footer-tvb-links {
	margin-top:-4rem;
	position:relative;
	z-index:15;
}

.footer-icon {
	list-style:none;
	display:-webkit-flex;display:-ms-flexbox;display:flex;
	-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;
	-webkit-justify-content:center;-ms-justify-content:center;-ms-flex-pack:center;justify-content:center;
	font-size:16px;
	
}




.footer-icon li {	
	padding:5px;
	margin:2px;
	text-align:center;	
	width:160px;	
}

.footer-icon li+li {
	border-left: 1px solid rgba(255,255,255, 0.35);
}

.footer-icon li span,
.footer-icon li a{
	display:inline-block;
	color:#d3cbca;
	font-weight:500;
	line-height:1.2em;
	padding:0.55rem 1.0rem 0.65rem 1.0rem;
}

.footer-icon li span i,
.footer-icon li a i{
	color:#d3cbca;
	font-size:3.0em;
	padding-bottom:0.5rem;
}

.footer-icon li:hover,
.footer-icon li a:hover,
.footer-icon li a:hover i{
	color:#fff;	
}







@media (max-width: 768px)  {

.footer-icon li a i{
	font-size:2.8em;
}

.footer-icon {
	font-size:15px;
}

}

@media (max-width: 730px)  {


.footer-icon {
	font-size:16px;	
	width:400px;
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
}

}


@media (max-width: 460px)  {

.footer-icon li a i{
	font-size:2.4em;
}



.footer-icon {
	font-size:14px;	
}

}

@media (max-width: 460px)  {

.footer-icon li a i{
	font-size:2.6em;
}

.footer-icon li a{
	font-weight:400;
}




.footer-icon {
	font-size:14px;	
}

}



@media (max-width: 991px) {

.footer-icon {
	width:100%;
	max-width:660px;
	margin-left:auto;
	margin-right:auto;
}

.footer-icon li:nth-of-type(4) {
	border-left: none;
}

.footer-icon li {	
	width:200px;
	margin:6px;
		
}

}

@media (max-width: 670px) {

.footer-icon {
	max-width:500px;
}

.footer-icon li {	
	width:140px;	
}

}

@media (max-width: 440px) {

.footer-icon {
	max-width:100%;
}

.footer-icon li {	
	width:160px;	
}

.footer-icon li:nth-of-type(5) {
	border-left: none;
}

.footer-icon li:nth-of-type(3) {
	border-left: none;
}

.footer-icon li:nth-of-type(4) {
	border-left: 1px solid rgba(255,255,255, 0.15);

}


}


@media (max-width: 350px) {

.footer-icon {
	max-width:100%;
}

.footer-icon li {
	width:45%;
}



}


